Subject: [manet] adoption of draft-berger-manet-dlep-ether-credit-extension

From: Lou Berger <[email-masked]>
Date: Thu, 18 Oct 2018 08:55:26 -0400

Hi,
	Support for ethernet traffic flows was first published as an appendix 
in draft-ietf-manet-dlep-da-credit-extension-04 after discussion with 
the WG it was separated out into its own document in May and had a minor 
update in August to be aligned with the latest WG documents -- and it 
now basically just defines an Extension Type Value to indicate use of 
credit windowing based on the ethernet header.

At IETF 102 it was unclear which WG, MANET or CCAMP, would be moving 
forward with DLEP extensions.  It seems this is now settled and we would 
like to ask for the document to be adopted in the WG.

Thanks,
Lou